# Méthodes Disponibles

Vous trouverez ci-dessous une liste des méthodes de paiement que nous acceptons. Cette liste s'enrichit constamment, alors n'hésitez pas à la consulter régulièrement pour des mises à jour.

Pour en savoir plus sur une méthode de paiement spécifique et sur la passerelle de paiement qui la prend en charge, veuillez consulter la section de votre [liste de connexions](http://moneroo.io/connection)

{% hint style="info" %}
Vous pouvez obtenir une liste actualisée de toutes les méthodes de paiement disponibles en appelant l'endpoint [GET /utils/payment/methods](https://api.moneroo.io/utils/payment/methods).

```
GET /utils/payout/methods HTTP/1.1
Host: https://api.moneroo.io
Accept: application/json
```

{% endhint %}

***

| Noms                           | Codes              | Devises |          Pays          |
| ------------------------------ | ------------------ | :-----: | :--------------------: |
| Orange Money Côte d'Ivoire     | `orange_ci`        |   XOF   |           CI           |
| Orange Money Sénégal           | `orange_sn`        |   XOF   |           SN           |
| Orange Money Burkina Faso      | `orange_bf`        |   XOF   |           BF           |
| Orange Money Mali              | `orange_ml`        |   XOF   |           ML           |
| E-Money Sénégal                | `e_money_sn`       |   XOF   |           SN           |
| Orange Money Cameroon          | `orange_cm`        |   XAF   |           CM           |
| EU Mobile Money Cameroon       | `eu_mobile_cm`     |   XAF   |           CM           |
| MTN Mobile Money Cameroon      | `mtn_cm`           |   XAF   |           CM           |
| MTN Mobile Money Bénin         | `mtn_bj`           |   XOF   |           BJ           |
| MTN Mobile Money Côte d'Ivoire | `mtn_ci`           |   XOF   |           CI           |
| Airtel Money Nigéria           | `airtel_ng`        |   NGN   |           NG           |
| Moov Money Bénin               | `moov_bj`          |   XOF   |           BJ           |
| Moov Money Burkina Faso        | `moov_bf`          |   XOF   |           BF           |
| Moov Money Togo                | `moov_tg`          |   XOF   |           TG           |
| Moov Money Côte d'Ivoire       | `moov_ci`          |   XOF   |           CI           |
| Moov Money Mali                | `moov_ml`          |   XOF   |           ML           |
| Togocel Money (TMoney)         | `togocel`          |   XOF   |           TG           |
| Credit Card NGN                | `card_ngn`         |   NGN   |           NG           |
| Credit Card USD                | `card_usd`         |   USD   |           US           |
| Credit Card GHS                | `card_ghs`         |   GHS   |           GH           |
| Credit Card XOF                | `card_xof`         |   XOF   |   CI, BF, TG, BJ, ML   |
| Credit Card XAF                | `card_xaf`         |   XAF   | CM, CF, CG, GA, GQ, TD |
| Credit Card ZAR                | `card_zar`         |   ZAR   |           ZA           |
| Wave Côte d'Ivoire             | `wave_ci`          |   XOF   |           CI           |
| Wave Sénégal                   | `wave_sn`          |   XOF   |           SN           |
| Free Money Sénégal             | `freemoney_sn`     |   XOF   |           SN           |
| MTN Nigéria                    | `mtn_ng`           |   NGN   |           NG           |
| MTN Ghana                      | `mtn_gh`           |   GHS   |           GH           |
| Mobi Cash Burkina Faso         | `mobi_cash_bf`     |   XOF   |           BF           |
| Mobi Cash Mali                 | `mobi_cash_ml`     |   XOF   |           ML           |
| Airtel Niger                   | `airtel_ne`        |   XOF   |           NE           |
| MTN MoMo Guinée                | `mtn_gf`           |   GNF   |           GN           |
| Airtel/Tigo Ghana              | `airtel_gh`        |   GHS   |           GH           |
| Vodafone Ghana                 | `vodafone_gh`      |   GHS   |           GH           |
| Barter                         | `barter`           |   NGN   |           NG           |
| USSD NGN                       | `ussd_ngn`         |   NGN   |           NG           |
| QR Code Nigéria                | `qr_ngn`           |   NGN   |           NG           |
| Bank Transfer Nigéria          | `bank_transfer_ng` |   NGN   |           NG           |

Nous ajoutons constamment de nouvelles méthodes de paiement. Si vous ne trouvez pas votre mode de paiement préféré, veuillez [nous contacter](https://moneroo.io/contact).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.moneroo.io/fr/payments/methodes-disponibles.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
